<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.sale.mapper.quotation.QuotationPayMapper">
    <select id="getPage" resultType="com.fjhx.sale.entity.quotation.vo.QuotationPayVo">
        select
            distinct(qp.pay_name) payName
        from quotation_pay qp
            ${ew.customSqlSegment}
    </select>

</mapper>
